@import url(http://fonts.googleapis.com/css?family=Lato:400,700);


.acc-container {
	width:90%;
	margin:0;
	overflow:hidden;
}

.acc-btn {
	width:100%;
	margin:0 auto;
	padding:20px 25px;
	cursor:pointer;
	background:#0A4595;
	border-bottom:1px solid #2C3E50;
}

.acc-content {
	height:0px;
	width:100%;
	margin:0 auto;
	overflow:hidden;
	background:#F8F8FA;
}

.acc-content-inner {
  padding:30px;
}

h1 {
  font:700 20px/26px 'Lato', sans-serif;
  color:#ffffff;
}

p {
	font:400 16px/24px 'Lato', sans-serif;
	color:#000;
}

.selected {
	color:#FFF;
}
